[mythtv-users] A little upgrade help...

PAUL WILLIAMSON pwilliamson at mandtbank.com
Mon Jun 6 16:00:06 UTC 2005

So, I decided to upgrade to Fedora Core 3 on my installation.  I wanted
do this so I could eliminate (or minimize) the Qt and time shift
problem,  so I 
could consider going to .18.1 so that I could sign up for LxMSuite. 
a bunch of things.  I know I could probably stay with FC2, but with FC4

right around the corner, I thought I'd make the jump to FC3 to be right

on the trailing edge.  

Currently on .17 and FC2 from ATrpms and Jarod's guide.

After what appeared to be a successful install, grub doesn't give me
option to boot an FC3 kernel.  I upgrade 2 other workstations (worked 
fine) and one other machine running myth (same problem), so I think 
it might be related to the kernel (2.6.10_770 - from memory, it may 
be off a little) while my other machines were running the kernel 
from the stock FC2 CDs.

Now myth won't work because MySQL has failed dependencies 
on libstdc++.so.5.  I thought I could live without Myth until 
FC4 came out today and I'd try to move right up to see if that 
solved the problem.  Now that FC4 is delayed until at least 
6/13, I don't want to do without myth for a week or longer.

(Enough background...) When the machine comes up 
it boots ok and then just has a blinking cursor in the upper 
left of the screen.  I can alt-2 into a cli screen and log 
in ok.  MySQL is failing to start because of the failed 
dependencies.  This is somehow totally screwing up MythTV 
(set to boot right into the frontend), which is trying to 
start, but fails.

This is a combined FE/ master BE.  I've tried doing an apt-get 
of libstdc++, but apt-get fails on the same dependencies.

The biggest problem is that there are no choices to boot to 
an FC3 kernel.  Only the FC2 kernels show up in grob.conf.


More information about the mythtv-users mailing list